Laixer.Identity.Dapper 0.9.8

Identity framework stores using Dapper for database communication. Npgsql as database driver supported by default

Install-Package Laixer.Identity.Dapper -Version 0.9.8
dotnet add package Laixer.Identity.Dapper --version 0.9.8
<PackageReference Include="Laixer.Identity.Dapper" Version="0.9.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Laixer.Identity.Dapper --version 0.9.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.9.8 50 8/29/2019
0.9.3 54 8/22/2019
0.9.1 54 8/22/2019